View Issue Details

IDProjectCategoryView StatusLast Update
0002042SOGoi18npublic2012-11-15 10:33
Reporterpablosanz Assigned Tofrancis  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.0.0 
Fixed in Version2.0.2a 
Summary0002042: Wrong subject in invitation email for an event in Spanish (Spain)
Description

This happens only if I login with Spanish (Spain) as language, not with Spanish (Argentina), or another else.

The problem is that if I create an event, with another person invited, he will recieve an email, with the following text as the subject:

    Invitación al evento: "% {Summary}"

As I said, if you select other language in the login, it will works smoothly.

TagsNo tags attached.

Activities

Christian Mack

Christian Mack

2012-10-18 05:03

developer   ~0004671

There is a blank between the "%"-sign and the opening curly brace "{".

This should be fixed by the transator team of Spanish (Spain) in Transifex.

francis

francis

2012-10-29 08:51

administrator   ~0004732

Fixed

https://github.com/inverse-inc/sogo/commit/2fdf4f55355377dffc8e696562fffaf1626be305

Issue History

Date Modified Username Field Change
2012-10-17 12:07 pablosanz New Issue
2012-10-18 05:03 Christian Mack Note Added: 0004671
2012-10-18 05:04 Christian Mack Category Backend Calendar => i18n
2012-10-29 08:51 francis Note Added: 0004732
2012-10-29 08:51 francis Status new => resolved
2012-10-29 08:51 francis Fixed in Version => 2.0.3
2012-10-29 08:51 francis Resolution open => fixed
2012-10-29 08:51 francis Assigned To => francis
2012-11-15 10:33 francis Fixed in Version 2.0.3 => 2.0.2a